=== debian/control ===
Source: antigrav
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bddebian@comcast.net>,
 Vincent Fourmond <fourmond@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 libalut-dev,
 libopenal-dev,
 libpng-dev,
 libsdl1.2-dev,
 libtinyxml-dev,
 zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://tracker.debian.org/pkg/antigrav
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/antigrav/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/antigrav/

Package: antigravitaattori
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Multiplayer flying saucer racing game
 This is a multiplayer flying saucer racing game, made for
 Assembly 2006 game competition. It is a great and fun game
 for the family with up to four players. Coming with
 astonishing 3d rendered graphics.
