=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure --prefix=/usr \
	--bindir=\$${prefix}/games \
	--mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,-z,defs"

override_dh_install:
	cp data/planet.png debian/antigrav.png
	dh_install

override_dh_clean:
	dh_clean
	$(RM) debian/antigrav.png
	$(RM) src/tinyxml/Makefile
