=== debian/watch ===
# Upstream's website is gone
